@use "card";
@import "_global.scss";

@include media-breakpoint-down(sm) {
    .card-img-crop.card-img-about {
        height: 100vw;
    }
}

@include media-breakpoint-up(sm) {
    .card-img-crop.card-img-about {
        height: 25vw;
    }
}

.button {
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    border-color: #dedede;
}
